<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
</head>
<style>
  h1 {color: #278EA5}
  h1 {text-align: center;} 
  .center {
            height: 150px;
            width: 270px;
            padding: 30px;
            border: 15px solid #93B5C6;
            border-radius: 15px;
            background-color: whitesmoke;
  
            position: fixed;
            top: 40%;
            left: 51%;
            margin-top: -100px;
            margin-left: -200px;
            text-align: center;
            }
    .topnav {
            overflow: hidden;
            background-color: #93B5C6;
            }

            .topnav a {
            float: left;
            display: block;
            color: #f2f2f2;
            text-align: center;
            padding: 17px 16px;
            text-decoration: none;
            font-size: 17px;
            }

            .topnav a:hover {
            background-color: #E4D8DC;
            color: black;
            }

            .topnav a.active {
            background-color:#C9CCD5;
            color: white;
            }
</style>
<body style="background-color:#FFE3E3;">
    <div class="topnav" >
        <a href="http://localhost:8000/lab-4/">Note Table</a>
        <a href="http://localhost:8000/lab-4/add-note"class="active">Add Note</a>
        <a href="http://localhost:8000/lab-4/note-list">Note Card</a>
        </a>
    </div>
    <h1>Form Add Note</h1>
    <hr style="width: 25%;">
    <div class="center"> 
      <table>
          <form action="" method="POST">
              <table>
                  {% csrf_token %}
                  {{form}}
              </table>
              <input type="submit" value="Submit">
          </form>
      </table>
  </div>
</body>
</html>